package com.pcloud.book.copyright.vo;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author lily
 * @date 2018/12/5 21:30
 */
@Api
@JsonInclude(JsonInclude.Include.NON_NULL)
public class CodeUseStatusVO implements Serializable {

    @ApiModelProperty("码使用后状态")
    private Integer codeUseStatus;

    public Integer getCodeUseStatus() {
        return codeUseStatus;
    }

    public void setCodeUseStatus(Integer codeUseStatus) {
        this.codeUseStatus = codeUseStatus;
    }

    @Override
    public String toString() {
        return "CodeUseStatusVO{" +
                "codeUseStatus=" + codeUseStatus +
                '}';
    }
}
